export var command = {
  name: 'editorCloseWithoutSaving',
  callback: function callback(hot) {
    var editorManager = hot._getEditorManager();
    editorManager.closeEditorAndRestoreOriginalValue(hot.getShortcutManager().isCtrlPressed());
    editorManager.activeEditor.focus();
  }
};